<?php
/*
	DevSaver web framework
	copyright (c) 2013-2016 DevSaver
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

global $_TSM;


if (is_object($_MODULES["dashboard"])) {
	$_TSM["PUB:NOTIFICATIONS"] = $_MODULES["dashboard"]->TopNotifications($this->templates["notifications"] );
}


?>